/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         sym.$('sym_test').css("overflow-x","hidden");
         sym.$('sym_test').css("overflow-y","scroll");
         
         sym.$('sym_test').css("-webkit-overflow-scrolling","touch");
         sym.$('sym_test').css("-ms-overflow-scrolling","touch");
         sym.$('sym_test').css("-moz-overflow-scrolling","touch");

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         yepnope({
             load: [
         
         		"js/energize.js"
         	],
         	complete: function () {
              console.log("allscript complete");
           }
         });

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'sym_test'
   (function(symbolName) {   
   
   })("sym_test");
   //Edge symbol end:'sym_test'

})(jQuery, AdobeEdge, "EDGE-25713617");